.description-info {
    width: 100%;
    height: 35px;
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
}

.small-img-link img {
    /*width: 350px;*/
    /*height: 350px;*/
}

.hompage-service .pagination-content {
    display: none;
}
